PXBOOT(1)

NAME
pxboot - manual page for pxboot 1.1

SYNOPSIS
pxboot [OPTIONS]...

DESCRIPTION
Sequence alignment bootstrap or jackknife resampling. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output sequence file, STOUT otherwise

-p, --partf=FILE
    file listing empirical partitions: NAME = START-STOP[\INTERVAL]

-f, --frac=DOUBLE
    jackknife percentage, default bootstrap (i.e. -f 1.0)

-x, --seed=INT
    random number seed, clock otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2020 FePhyFoFum License GPLv3